package com.ruoyi.yunxin.resp;

import lombok.Data;

import java.io.Serializable;

@Data
public class YxDataR<T> implements Serializable {
    private Integer code;
    private T data;
    private String desc;

    public boolean isSuccess(){
        return code != null && code == 200;
    }
}
